Contents
Index 🔎︎

# UCase Function

Pretvara male znakove u string velika slova.

Pogledaj: LCase funkcija

### Syntax:

UCase (Tekst kao string)

### Return value:

Stringovi

### Parameters:

Text2: String izraz koji želite pretraživati.

## Error codes:

5 Invalid procedure call

### Example:

    Sub ExampleLUCase
    Dim sVar As String
        sVar = "Las Vegas"
        Štampaj: LCase(sVar) REM  "blackpool"
        Štampaj UCase(sVar) REM vraca "BLACKPOOL"
    End Sub